from django.shortcuts import render

def kullanici_anasayfa(request):
    return render(request, "giris.html")


def kullanici_kayit(request):
    return render(request, "kayit.html")

def kullanici_profil(request):
    return render(request, "profil.html")

def kullanici_cikis(request):
    return render(request, "cikis.html")